STOFFBox2< T >::PosSizeLt Struct Reference

internal struct used to create sorted map, sorted first min then max More...

`#include <libstaroffice_internal.hxx>`

## Public Member Functions

bool | operator() (STOFFBox2< T > const &s1, STOFFBox2< T > const &s2) const
| comparaison function

## Detailed Description

template<class T>
struct STOFFBox2< T >::PosSizeLt

internal struct used to create sorted map, sorted first min then max

## Member Function Documentation

## operator()()

template<class T>

bool STOFFBox2< T >::PosSizeLt::operator() | ( | STOFFBox2< T > const & | s1,
|  | STOFFBox2< T > const & | s2 ) const

inline

comparaison function

The documentation for this struct was generated from the following file:

- libstaroffice_internal.hxx